<?php
// Добавляем дополнительные параметры в таблицу внешних форм
$result = run_query("SHOW COLUMNS FROM " . $config['table_prefix'] . "questionare LIKE 'secure'");
if (!sql_fetch_assoc($result)) {
    run_query("ALTER TABLE " . $config['table_prefix'] . "questionare ADD secure TINYINT(1) NOT NULL");
}
?>